## fonts-sil-akatab 1.000

=== debian/changelog ===
fonts-sil-akatab (1.000-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 11 Aug 2020 16:50:40 -0600

fonts-sil-akatab (1.000-1) unstable; urgency=medium

  * Initial release. (Closes: #962981)

 -- Bobby de Vos <bobby_devos@sil.org>  Fri, 19 Jun 2020 15:01:32 -0600
