=== debian/control ===
Source: fonts-sil-akatab
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://software.sil.org/akatab
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-akatab.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-akatab

Package: fonts-sil-akatab
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Akatab is a Tifinagh font
 Akatab is a TrueType font for the Tifinagh script with smart font capabilities
 added using state-of-the-art font technologies. This means that complex
 typographic issues such as the placement of combining marks or the formation
 of ligatures are handled by the font, provided you are running an application
 that provides an adequate level of support for one of these smart font
 technologies.
 .
 Webfont versions and HTML/CSS examples are also available.
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-akatab
 An open workflow is used for building, testing and releasing.
