## fonts-sil-akatab 2.000

=== debian/changelog ===
fonts-sil-akatab (2.000-3) unstable; urgency=medium

  * Update Standards to 4.6.0 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 14 Dec 2021 08:25:36 -0700

fonts-sil-akatab (2.000-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Update Standards to 4.5.1 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 13 Dec 2021 18:29:51 -0700

fonts-sil-akatab (2.000-1) unstable; urgency=medium

  * New upstream release.

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 17 Feb 2021 07:09:02 -0700
