=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
-Build-Depends: debhelper-compat (= 12)
-Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: https://software.sil.org/akatab
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-akatab.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-akatab
+Rules-Requires-Root: no
 
 Package: fonts-sil-akatab
 Architecture: all
